00BUG - VEID #2510

v1414000000000000000
10/27/2023 03:59 PM - PM [0 (Jim)

Status: Close
Priority: cl-Normal
Assignee: PM 00 im)
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

10/27/2023

100%
0.00 hour

0ooo: sw [l PCBID: pce vi.2 000000000000
0ooo: 0000:

oooo: Android 9 00SOPIPASSID:

0ooo: ALL

Description

gaooooooooooooaee,ooooooooo.

aooo

Applseriallllll baudrate:115200 parity:none, databit:8, stopbits:1

PC Serial portlllterminal program0000026--33--40--47 000000000000000000.

0000 0 EXAR V1414.

History

#1 - 10/27/2023 05:29 PM - PM [0 (Jim)
- File b99e2b68d5debe8d9d02058075d79ae4.mp4 added
- File fcf6e2112b879ca8c69d375191931d94.mp4 added

#2 - 10/27/2023 05:30 PM - PM 0 0 (Jim)
- Project changed from SHC-R3399 Android9 to 11 BUG

- Priority changed from Bl -Important to C -Normal

#3 - 10/27/2023 06:02 PM - PM 00 (Jim)

FAE exar zcllll:
0o0000oooooooo

IE

0000000000Doo00000oooon

FAE exar zcllll:
000000000000000000000oo000000EEO0000000DE0On0a
IE

0000000000ooooooooo

FAE exar zcll[l:
0ooooooooo

oo:
00cTs, bts/ O000DTRDSR ?

FAE exar zcllll:
000ctsOrts

#4 - 11/01/2023 10:11 PM - PM 0 0 (Jim)

- File 7d632da1b446c503e2b590679958b44.jpg added
- File 45318f4ecb9d87604b6958b38099580.jpg added

- File d2a10d736bc02d29450ad2308906975.png added
- File 5f5db71b9bc2a19d53dcabce0dc585¢e.png added
- File bcdbe3aab4a51e58eb5f3649e78f9f5.png added

0040

0000¢d 0 close 000

100000000, (sooms 1s 5s ) 000000
000001800

#5 - 11/03/2023 03:38 PM - PM [ 0 (Jim)

- File 20d30f2ccf2b075cc1de44b0982bb78.png added
- File 52dc04479f445d2db64e0f515f054b4.png added
- File 2038f3b3e4f33986abac19bdd108384.png added

000apk00000delay000000000000

#6 - 11/03/2023 03:39 PM - PM [0 (Jim)

- Serial port test datall0000 ,00000

1000000000000Delayl00usleepl00O00000000S rial
Portllprogramlappl0000000000000000000000000000programi0Delay0000000000000Serial
PortllPOSONO0NN000NInterfacelPoOSOONNNN0000000portl000Datal000000000

#7 - 11/03/2023 03:40 PM - PM 11 (Jim)
00000coml apkl000000000O0O0D000

#8 - 11/06/2023 11:48 AM - PM 10 (Jim)

00pmO0H0ARMOOOOOOD-
00Serial datal0000coms000000USB to Seriall 000000
000000usB to Serial 000

00000000000ata00000000000datal000000000000data00000
000 10000data .. 20000data .. 30000data.. 0000000000

00000000apkOD

#9 - 11/06/2023 11:48 AM - PM [ 0 (Jim)

ooo
1 coms cpullll 0000000000com OUSB to Seriallll 00000
coms0000000000000APK , 0OO00D . DOOOODO

2 [00000apx0000 OOOO0OD
writer 100000000000000

00000write000000ODODOD
000000oDo000D000Dsleepl

0000000+

#10 - 11/06/2023 06:06 PM - PM 01 (Jim)
- Subject changed from 0000000000000 to V1414000000000000000

#11 - 11/07/2023 02:17 PM - PM 00 (Jim)
- File 196b5fbd72629€935625a2da5876f89.png added

002
Apk DUN1 000, nonblock was removed.

00obobooooo

#12 - 11/07/2023 02:18 PM - PM [ 1 (Jim)

- File 2a523fda7b01800bedc4c50e5a6494c.png added
- File 364a508d0eb967¢1310d9e34ce7c84d.png added
- File f07f36120c9ae353612efc7150644e1.png added

00s Qooo
00000000O0000000D000DgebugONOOOODOODODODODODODODO0D0DODODODOD

#13 - 11/07/2023 02:18 PM - PM 0 0 (Jim)
000000O0O00000w000000000000000000000000000000a00000wa000

#14 - 11/09/2023 02:03 PM - PM 1] (Jim)
oooooo

APk 000000, (100049000)
OpcOOODDOOODDOO

APKI0000000000 nonblock000000000O

0000000
0000oboDonoo

#15 - 11/10/2023 03:22 PM - PM 1] (Jim)
00exar 0000

1 000000000000 booooooooo
2000000 rs23200 OONG , O07TLO000

#16 - 11/10/2023 03:23 PM - PM [ 1 (Jim)
- File 8694b9f548e63c546ef6b6135¢953ff.png added

CP2102, USB to Uart 000000000k

#17 - 11/10/2023 03:24 PM - PM 0 1 (Jim)

1000000000000000exar000000000
00000000 nonblock(

#18 - 11/10/2023 03:49 PM - PM (0 [ (Jim)
- File CP2108-Driver-11 .rar added

#19 - 11/11/2023 12:14 PM - PM 00 (Jim)

cHo10400000000000v14140000
APKIONO_NonsLockOOOOOod, D0ok.
000000000000. 0ooo0cr21020000.

#20 - 11/11/2023 12:16 PM - PM [ [ (Jim)
- File 09¢8¢3593cc805ac4a9714e04b493ef.png added

#21 - 11/13/2023 11:35 AM - PM 00 (Jim)

- File 017ace232fbf63df5a5a26971d3165d.png added
- File ch343ser_linux-main_20231111.zip added

- File ch343.c added

- File 30bbf55c9ab625190b983622d958acf.png added

0000000000000000000D00
00000Android 00ch910400windowllOPC
50 [ 01490 ============ 00000

#22 - 12/26/2023 03:57 PM - Anonymous

- Status changed from Open to Close

- % Done changed from 20 to 100

Files
1dd2b23e75b0baf8d37ace1bf705692.png 626 KB 10/27/2023 pM 00 (Jim)
